Comment 4 for bug 1621340

Hi Hua,
this is broken in zesty as well, but there it should/will be fixed by a merge of multipath-tools >=6.1
Thank you for the debdiff on X&Y.

I had to look up as I wanted to check if this is already upstream, it would be very kind if you could add valid dep3 headers to your patches http://dep.debian.net/deps/dep3/
Especially in cases like this it helps reviewers to quickly find if and where such a patch is already upstream.

The patches themself looks correct to me, if you would refresh them that would be great.
I'll add a Yakkety task already.

Then following the SRU policy this should be in Zesty before doing the SRUs - but I didn't hear anybody stating that they are working on multipath-tools merge already - I'll ask around.